/*
	name:			custom-horizontal-sales-utlity
	author:			@nick.meincken
	description:	Custom css for the sales utility.
*/
.vertical-sales-utility .phone-sales-utlity .block-title {
	width:210px;
}
.vertical-sales-utility .phone-sales-utlity .block-content > div {
	width:500px;
}
.span16 .vertical-sales-utility .phone-sales-utlity .col.two div:first-child {
	width:290px;
}
.span16 .vertical-sales-utility .phone-sales-utlity .col.two div:first-child + div {
	width:170px;
}
.span16 .vertical-sales-utility .phone-sales-utlity .last-block {
	width:200px;
}

.vertical-sales-utility .broadband-sales-utlity .block-title {
	width:115px;
}
.vertical-sales-utility .broadband-sales-utlity .block-content {
	width:830px
}

.vertical-sales-utility .broadband-sales-utlity .block-content > div {
	width:630px;
}
.span16 .vertical-sales-utility .broadband-sales-utlity .col.two div:first-child {
	width:240px;
}
.span16 .vertical-sales-utility .broadband-sales-utlity .col.two div:first-child + div {
	width:160px;
}
.span16 .vertical-sales-utility .broadband-sales-utlity .col.two div.injected {
	text-align:center;
}
.span16 .vertical-sales-utility .broadband-sales-utlity .col.two div:first-child + div + div {
	width:170px;
}
.span16 .vertical-sales-utility .broadband-sales-utlity .last-block {
	width:150px;
}

.light-with-arrow {
	background:#e3e3e3;
	position:relative;
	padding:5px 10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.light-with-arrow a,
.light-with-arrow a:hover {
	color:#333;
	display:block;
	text-decoration:none;
}
.light-with-arrow i {
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -5px;
}
.light-with-arrow strong {
	display:block;
}
.dark-box {
	background:#555;
	color:#FFF;
	display:block;
	padding:5px 10px;
	line-height:15px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.dark-box a {
	display:block;
	margin:5px 0;
}